{
    "aspect_ratio": 1.1321499013806706,
    "comment_count": 0,
    "created_at": "2020-01-13T22:26:01",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-13T22:26:01",
    "format": "png",
    "height": 1014,
    "hidden_from_users": false,
    "id": 2246719,
    "intensities": {
        "ne": 63.299696,
        "nw": 54.752809,
        "se": 57.107664,
        "sw": 65.948885
    },
    "mime_type": "image/png",
    "name": "scraper-1578954361805707",
    "orig_sha512_hash": "288faaa26d463a5eb7f550519e82e30eae24f34b46a82731df634397779fb96059e0e8c1772852b09859ce0f9a6eefeca12eb6d1dca5cb01de517672df5951d0",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246719.png",
        "large": "https://derpicdn.net/img/2020/1/13/2246719/large.png",
        "medium": "https://derpicdn.net/img/2020/1/13/2246719/medium.png",
        "small": "https://derpicdn.net/img/2020/1/13/2246719/small.png",
        "tall": "https://derpicdn.net/img/2020/1/13/2246719/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246719/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246719/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246719/thumb_tiny.png"
    },
    "score": 27,
    "sha512_hash": "6edc10d605cae8bb8f59729daed35b1a1cce333a2687a491d20e0c9855575aac50170858cf7c533472dc9fa5288d177ad23421b888930b0ddf651952139be831",
    "source_url": "https://toyhou.se/5755867.dandyletters-#19133106",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        21986,
        26978,
        29730,
        33855,
        35781,
        36457,
        37319,
        38185,
        40482,
        41769,
        42350,
        42939,
        81044,
        182100,
        487363,
        488313
    ],
    "tags": [
        "bust",
        "fangs",
        "hat",
        "male",
        "necktie",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "simple background",
        "solo",
        "stallion",
        "oc only",
        "smiling",
        "oc:dandyletters (rigbythememe)",
        "artist:vertigoat"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-13T22:26:05",
    "uploader": "rigbydacream",
    "uploader_id": 506897,
    "upvotes": 27,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246719__safe_artist-colon-vertigoat_oc_oc+only_oc-colon-dandyletters+28rigbythememe29_pegasus_pony_bust_fangs_hat_male_necktie_simple+background_smiling_solo_s.png",
    "width": 1148,
    "wilson_score": 0.8027376281275577
}
